Description:
A compat layer/bridge from libmodplug to libopenmpt (mingw-w64)
Base Group(s):
-
Repo(s):
clang32, clang64, clangarm64, mingw32, mingw64, ucrt64
Homepage:
https://lib.openmpt.org
License(s):
BSD
Version:
0.8.9.0-3
GIT Version:
0.8.9.0-3
Anitya:
libopenmpt-modplug
Arch Linux:
0.8.9.0
AUR:
0.8.9.0
Cygwin:
0.8.9.0 | libmodplug-0.8.9.0-2-src.tar.xz
Cygwin-mingw64:
0.8.9.0 | mingw64-x86_64-libmodplug-0.8.9.0-1-src.tar.xz
Gentoo:
0.8.9.1
Repology:
libopenmpt-modplug
Vulnerabilities:
Not enough metadata for vulnerability scanning

Binary Packages:
Last Update: 2024-05-30 05:49:09 [Request update]